a:link { font-family: verdana; COLOR: #996600; TEXT-DECORATION: underline}
A:visited { font-family: verdana; COLOR: #996600; TEXT-DECORATION: underline}
A:active { font-family: verdana; COLOR: #808080; TEXT-DECORATION: underline}
a:hover { font-family: verdana; COLOR: #ff9900; TEXT-DECORATION: none}
p {font-size: 11; font-family:verdana; color: #663300; line-height: 1.2}
td {font-size: 11; font-family:verdana; color:#663300; line-height: 1.3}

body {
margin: 0px 0px 5px 0px;
background-color: #000000;
background-image: url(/images/country/bg.jpg) ;
background-position: top center;
background-repeat: no-repeat;
background-attachment: fixed;
word-wrap: break-word;
}
.sideads {height:100%; width:100%;}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
		font-size:0px;
}

/* =========FORMS=============*/
.form {font-size: 11; font-family: verdana; border: 1px solid #D8C1A8; margin-bottom: 0px; color: #663300; height: 18; width: 150; background-image: url(/images/country/loginbg.png); background-position: top left; background-repeat: repeat-x; padding-left: 3px;}
.formbutton { font: bold 11 verdana; color: #663300;  cursor: pointer; border: 1px solid #663300; height: 18; width: 85; background: #ffffff; font-weight: bold;}
.ta  {width: 100%; height: 150; font-size: 11; font-family: verdana; border: 1px solid #D8C1A8; background-color: #ffffff; margin-right: 5px; color: #663300; padding-left: 3px;}
.tabta  {width: 100%; height: 400; font-size:: 11; font-family: courier new; border: 1px solid #D8C1A8; background-color: #ffffff; margin-right: 5px; color: #663300; padding-left: 3px;}
.submitta  {width: 100%; height: 600; font-size: 11; font-family: courier new; border: 1px solid #D8C1A8; background-color: #ffffff; margin-right: 5px; color: #663300; padding-left: 3px;}
.searchform {font-size: 11; font-family: verdana; border: 1px solid #D8C1A8; background: #F8F3E8; margin-bottom: 0px; color: #663300; height: 18; width: 150; padding-left: 3px;}

/* ==========TABLES===========*/
.basetable { border: 1px solid #663300; background: #F8F3E8;  background-image: url(/images/country/maintablebg.png); background-position:left top; background-repeat:repeat-x;}
.menutable { border: 1px solid #663300; background: #663300; background-image: url(/images/country/menubg.png); background-position:left top; background-repeat:repeat-x;}
.searchtable { border: 1px solid #663300; background: #ffffff; margin-top: 5px; margin-bottom: 5px;}
.rightcell { border-left: 1px solid #D8C1A8; border-top: 1px solid #d8c1a8; background: #ffffff; padding-bottom: 5px; padding-top: 5px; }
.leftcell { border-right: 1px solid #D8C1A8; border-top: 1px solid #d8c1a8; background: #ffffff; padding-bottom: 5px; padding-top: 5px; }
.tabtop { background: #663300 url(/images/country/tabledarkbg.png) top left repeat-x; font-size: 11; font-family: verdana; color: #ffffff; padding:5px; border: 1px solid #663300;}
.gtable { border: 1px solid #BFBFBF; background: #ebebeb;}
.menurow { background-image: url(/images/country/menubg.png); background-position:left top; background-repeat:repeat-x; }
.errortable { border: 2px solid #cc0000; margin: 5px; background: white;}
.featured { border: 1px solid #CBBE9F; width: 400px; margin-bottom: 5px; background: #F8F3E8 url(/images/country/tablebg1.png) top left repeat-x ;}
.table1 { border: 1px solid #BDAC83; margin-bottom: 3px; margin-top: 3px; background: #F8F3E8 url(/images/country/tablebg1.png) top left repeat-x ;}
.songtable { border: 1px dotted #663300; background: #ffffff;}
.chords { border: 1px solid #663300; background: #663300; margin: 5px;}
.commenttable { border: 0px solid #D8C1A8; margin: 5px;}
.plaintable { width: 99%; margin: 5px; }
.plaintable td { padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}
.adminpanel { width: 99%; margin: 5px; background: #F4EBD8; border: 1px solid #DCC38C;}
.light { width:99%; background: #ff9900; margin: 5px; border: 1px solid #C87A00;}
.blastrobox {width:300px; height:68px; margin-left:auto; margin-right:auto; margin-bottom:5px; background-image: url(/images/blastro_bg.png);background-position: top left; background-repeat: no-repeat;}
.blastrobox td a:link { font-family: verdana; font-size: 14; font-weight:bold; COLOR: #000000; TEXT-DECORATION: underline }
.blastrobox td a:visited { font-family: verdana; font-size: 14; font-weight:bold; COLOR: #000000; TEXT-DECORATION: underline }
.blastrobox td a:active { font-family: verdana; font-size: 14; font-weight:bold; COLOR: #000000; TEXT-DECORATION: underline }
.blastrobox td a:hover { font-family: verdana; font-size: 14; font-weight:bold; COLOR: #ff0000; TEXT-DECORATION: underline }
.songtools { width: 457px; background: #E7D3A9; border: 1px solid #DCC38C; margin-left:3px; margin-top:3px;}
.videobar { width: 462px; height:30px; background: #f2f2f2; border-left: 1px solid #c5c5c5; border-top: 1px solid #c5c5c5; border-bottom: 1px solid #c5c5c5; margin-left:3px; margin-top:3px; background-image: url(/images/vbbg.png); background-position:top left; background-repeat: repeat-x;}
.videobar td { font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #6b8490; }
.videobar td a:link { font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #6b8490; }
.videobar td a:visited { font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #6b8490; } 
.videobar td a:active { font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #6b8490; } 
.videobar td a:hover { font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #6b8490; }   
.dborder { border: 1px solid #663300; width:99%; margin: 5px; }
.dark { background: #663300; margin-bottom: 5px;}
.dark { font-size: 11; font-family: verdana; color: #ffffff; }
.dark a:link { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: underline}
.dark a:visited { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: underline}
.dark a:active { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: none}
.dark a:hover { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: none}
.dark td { font-size: 11; font-family: verdana; color: #ffffff; }
.dark td a:link { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: underline}
.dark td a:visited { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: underline}
.dark td a:active { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: none}
.dark td a:hover { font-family: verdana; font-weight: bold; font-size: 11px; COLOR: #ffffff; TEXT-DECORATION: none}
.netbar td { font-size: 11; font-family: verdana; color: #ffffff; font-weight: bold;}
.netbar td a:link { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.netbar td a:visited { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.netbar td a:active { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.netbar td a:hover { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #FFFF00; TEXT-DECORATION: none}
.pagetable { border: 3px double #ffffff; background: #663300; cursor:pointer; width:25; }
.pagetable td { font-size: 11; font-family: verdana; color: #ffffff; font-weight: bold; text-align: center;}
.pagetable td a:link { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.pagetable td a:visited { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.pagetable td a:active { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none}
.pagetable td a:hover { font-family: verdana; font-weight: bold; font-size: 10px; COLOR: #ff9900; TEXT-DECORATION: none}
.pagetable2 { border: 3px double #ffffff; background: #ff9900; width:25; }
.pagetable2 td { font-size: 11; font-family: verdana; color: #ffffff; font-weight: bold; text-align: center;}
.sstable { background: #F8F3E8 }

/* =========TEXT==============*/
.t1 { font-family: verdana; font-weight: bold; font-size: 24px; COLOR: #663300; TEXT-DECORATION: none }
.t2 { font-family: trebuchet ms; font-weight: bold; font-size: 14px; COLOR: #663300; TEXT-DECORATION: none}
.t2 a:link { font-family: trebuchet ms; font-weight: bold; font-size: 14px; COLOR: #663300; TEXT-DECORATION: none}
.t2 a:visited { font-family: trebuchet ms; font-weight: bold; font-size: 14px; COLOR: #663300; TEXT-DECORATION: none}
.t2 a:active { font-family: trebuchet ms; font-weight: bold; font-size: 14px; COLOR: #663300; TEXT-DECORATION: none}
.t2 a:hover { font-family: trebuchet ms; font-weight: bold; font-size: 14px; COLOR: #ff9900; TEXT-DECORATION: none}
.t3 { font-family: trebuchet ms; font-weight: bold; font-size: 16px; COLOR: #663300; TEXT-DECORATION: none}
.t4 { font-family: trebuchet ms; font-weight: bold; font-size: 12px; COLOR: #663300; TEXT-DECORATION: none}
.t4 a:link { font-family: trebuchet ms; font-weight: bold; font-size: 12px; COLOR: #663300; TEXT-DECORATION: none}
.t4 a:visited { font-family: trebuchet ms; font-weight: bold; font-size: 12px; COLOR: #663300; TEXT-DECORATION: none}
.t4 a:active { font-family: trebuchet ms; font-weight: bold; font-size: 12px; COLOR: #663300; TEXT-DECORATION: none}
.t4 a:hover { font-family: trebuchet ms; font-weight: bold; font-size: 12px; COLOR: #ff9900; TEXT-DECORATION: none}
.foot { font: bold 11 verdana; color: #ffffff; background: #663300;}
.foot td { font: bold 11 verdana; color: #ffffff; background: #663300;}
.foot a:link { font-size: 11; font-family: verdana; COLOR: #ffffff; TEXT-DECORATION: none; }
.foot a:visited {font-size: 11; font-family: verdana; COLOR: #ffffff; TEXT-DECORATION: none; }
.foot a:active { font-size: 11; font-family: verdana; COLOR: #ff9900; TEXT-DECORATION: none; }
.foot a:hover { font-size: 11; font-family: verdana; COLOR: #ff9900; TEXT-DECORATION: none; }
.foot2 { font: bold 11 verdana; color: #ffffff; font-weight: bold;}
.foot2 a:link { font: bold 12 arial; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: normal;}
.foot2 a:visited {font: bold 12 arial; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: normal;}
.foot2 a:active { font: bold 12 arial; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: normal;}
.foot2 a:hover { font: bold 12 arial; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: normal;}
.white { font: bold 11 verdana; color: #ffffff; font-weight: bold;}
.white a:link { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;}
.white a:visited {font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;}
.white a:active { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}
.white a:hover { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}

.chordstext { font: bold 11 verdana; color: #ffffff; }
.chordstext a:link { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}
.chordstext a:visited {font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}
.chordstext a:active { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;}
.chordstext a:hover { font: bold 11 verdana; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;}


.chordlink { font: bold 11 verdana; color: #ff9900; font-weight: bold;  TEXT-DECORATION: none}
.chordlink:link { font: bold 11 verdana; COLOR: #ff9900; TEXT-DECORATION: none; font-weight: bold;}
.chordlink:visited {font: bold 11 verdana; COLOR: #ff9900; TEXT-DECORATION: none; font-weight: bold;}
.chordlink:active { font: bold 11 verdana; COLOR: #ff9900; TEXT-DECORATION: none; font-weight: bold;}
.chordlink:hover { font: bold 11 verdana; COLOR: #663300; TEXT-DECORATION: none; font-weight: bold;}

.noticehead { font: 14 verdana #3089C9; }
.featuredt { font-family: Trebuchet MS; font-weight: bold; font-size: 14px; color: #663300; }
.table1head { font-family: Trebuchet MS; font-weight: bold; font-size: 14px; color: #663300; }
.sysmsg { font-family: Trebuchet MS; font-weight: bold; font-size: 14px; color: #ff9900;  }
pre { font-family: courier new; font-size: 12px; color: #663300 }

/*============MISC==================== */
